.link-in-box {

    font-style: italic;
    float: right;
    text-decoration: none;
    margin-right: 4px;
    margin-top: 10px;
}
.link-in-box:hover { color: var(--black); text-decoration: none; }

.privacy-notice-short summary {

  display: list-item;
  cursor: pointer;
}

.privacy-notice-short summary small {

  display: inline;
}